View Issue Details

IDProjectCategoryView StatusLast Update
15172Bug reports[All Projects] Otherpublic2019-09-03 13:10
Reportercdorin Assigned Tomarkusfluer  
PriorityurgentSeveritycrash 
Status resolvedResolutionfixed 
Product Version3.17.x 
Target VersionFixed in Version3.17.x 
Summary15172: Panel Integration crash
Description

Click on panel integration:

500: Internal Server Error

Property "Question.questionL10ns" is not defined.

TagsNo tags attached.
Complete LimeSurvey version number (& build)github up-to-date
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-20 15:32 cdorin New Issue
2019-08-20 15:32 cdorin Status new => assigned
2019-08-20 15:32 cdorin Assigned To => p_teichmann
2019-08-20 15:32 cdorin Priority none => urgent
2019-08-21 09:33 p_teichmann Assigned To p_teichmann => markusfluer
2019-09-03 13:10 markusfluer Status assigned => resolved
2019-09-03 13:10 markusfluer Resolution open => fixed
2019-09-03 13:10 markusfluer Fixed in Version => 3.17.x